.archive,
.single {
    background-color: #ebebeb;
}

#main {
    overflow: hidden;
}

    #main .container article > header {
        margin-bottom: 40px;
    }

    #main :not(.archive) .container article header h1 {
        border-bottom: 2px solid #ebebeb;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    #main .container article header h1 {
        font-weight: bold;
    }

ul.large li {
    padding: 20px 10px;
    border-top: 2px solid #ebebeb;
}

    ul.large li:last-child {
        border-bottom: 2px solid #ebebeb;
    }

    ul.large li .category {
        float: right;
        text-align: right;
    }

#pagination {
    text-align: center;
}

    #pagination .page-numbers {
        display: inline-block;
        padding: 0 10px;
    }

    #pagination .previous {
        float: left;
    }

    #pagination .next {
        float: right;
    }

.more-news header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    margin: 40px 0 20px;
}

#main .more-news header h2 {
    margin-bottom: 0;
    text-transform: lowercase;
}


#menu > ul { overflow-x: visible; }
#menu.show-sub > ul { height: auto; }

#menu > ul {
    overflow-x: initial;
}

#menu.show-sub > ul {
    height: auto;
}

.hidden {
    display: none !important;
}

.mc4wp-alert {
    color: #ffffff;
    padding: 10px 15px;
    display: inline-block;
    box-shadow: 0 0 5px #ff00c0;
    background-color: #ff00c0;
    border-radius: 40px;
    margin-top: 15px;
}

.checkbox-alert {
    color: #ffffff !important;
    float: none !important;
    margin-bottom: 10px !important;
    display: inline-block !important;
    opacity: 1 !important;
}

.vc_row-fluid.background-image {
    background-size: contain !important;
}

.product-specifications .row.gallery {
    overflow: hidden;
}

.mini-cart .quantity {
    display: inline-block;
    margin: 3px 0;
}

#main .download-list .vc_toggle {
    border-bottom: 1px solid #ebebeb;
    padding: 16px 0;
}

.product-downloads .download-section .download-list h4 {
    font-weight: 200;
    margin-left: 15px;
    font-family: 'nimbus-sans', sans-serif;
    font-size: 16px;
    color: #14a2ee;
}

@media screen and (min-width: 1024px) {
    .products-grid .container {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

        .products-grid .container .columns {
            display: -ms-flexbox !important;
            display: flex !important;
        }

        .products-grid .container .product-item {
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        }

            .products-grid .container .product-item .btns {
                -ms-flex-item-align: end;
                align-self: flex-end;
            }
}

.zooms > .zoom {
    /*margin-top: 50%;
	transform: translateY(-100%);*/
}

.fancy-list .ancestors-2 {
    margin-left: 10px;
}

.fancy-list .ancestors-3 {
    margin-left: 20px;
}

.fancy-list .ancestors-4 {
    margin-left: 30px;
}

.download-categories ul li a {
    font-weight: 400;
}
.download-categories .fancy-list ul li:before, .download-list li i.fa {
    color: #14a2ee;
}

#main .product-downloads .download-section .download-list .vc_toggle_content {
    border-left: 1px solid #ebebeb;
    margin-left: 6px;
}
#main .product-downloads .download-section .download-list li .vc_toggle_content h4 {
    color: #6e6e6e;
    font-weight: bold;
    font-size: 18px;
}
#main .product-downloads .download-section .download-list .vc_toggle_content h4 + p {
    margin-top: 5px;
}
#main .product-downloads .download-section .download-list .vc_toggle_content p {
    padding-right: 30px;
}
#main .product-downloads .download-section .download-list .vc_toggle_content a { 
    padding: 10px 15px;
    border: 1px solid;
    border-radius: 50px;
    padding: 10px 20px;
    -webkit-transition: .2s background-color ease;
    -moz-transition: .2s background-color ease;
    transition: .2s background-color ease; 
}
#main .product-downloads .download-section .download-list .vc_toggle_content a:hover {
    background-color: #fcfcfc;
}

.cat-item .children {
    margin-top: 10px;
    display: none;
}

.cat-item.open .children {
    display: block;
}

.menu-business-container {
    display: inline-block;
    margin-top: 20px;
}

.download-list .vc_toggle_content h4 { margin-left: 0 !important; }


/* Input height fix */
.white .field-wrap input {
	height: 38px;
}


.row:last-child .reason {
	border-bottom: none;
}


#footer .footer-info .handle {
	text-transform: uppercase;
	margin-bottom: 30px;
}


.brandbox #breadcrumbs span span:after,
.brandbox #breadcrumbs span a:after {
	opacity: .5;
	color: #ebebeb;
}


.product-navbar div.left .back {
	border-right: 2px solid #171717;
}


.woocommerce-checkout-review-order .cart_item .product-name {
	color: #353434;
}



input.input-text {
	background-color: #ffffff;
	box-shadow: inset 0 1px 5px rgba(0,0,0,.1);
	border: 1px solid #9b9b9b;
}


.woocommerce-checkout-review-order {
	font-size: 16px;
}

/*
.input-checkbox:checked,
.input-checkbox:not(:checked) {
	position: absolute;
	left: -9999px;
}
.input-checkbox:not(:checked) + label,
.input-checkbox:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

*/

